$(document).on('turbolinks:load', function () {
	if ($('body.admins-shixun-modify-records-index-page').length > 0) {
        var $form = $('.search-form');

        // 清空
        $form.on('click', '.clear-btn', function () {
            $form.find('select[name="date"]').val('weekly');
            $form.find('input[name="user_name"]').val('');
            $form.find('input[type="submit"]').trigger('click');
        });
    }
});
